<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='WorkstationID' rs:number='1' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='TouchHomePage' rs:number='2' rs:writeunknown='true'>
			<s:datatype dt:type='i8' dt:maxLength='8' rs:precision='19' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='UseCursor' rs:number='3' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ToolbarRight' rs:number='4' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ShowActionInfoMessages' rs:number='5' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ShowUnitPriceAndDiscount' rs:number='6' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ShowItemID' rs:number='7' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ShowBankNotesByDefault' rs:number='8' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='TemplatePageName' rs:number='9' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ClearAdsViewerDelay' rs:number='10' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='OnTouchUseRoute' rs:number='11' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='UseSmallVirtualKeyboard' rs:number='12' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='DoNotShowVirtualKeyboard' rs:number='13' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='WorkstationIDAlt' rs:number='14' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='UserAlt' rs:number='15' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='DtAlt' rs:number='16' rs:nullable='true' rs:writeunknown='true'>
			<s:datatype dt:type='dateTime' rs:dbtype='timestamp' dt:maxLength='16' rs:scale='3' rs:precision='23' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='HrAlt' rs:number='17' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row WorkstationID='2' TouchHomePage='1' UseCursor='True' ToolbarRight='True' ShowActionInfoMessages='False'
		 ShowUnitPriceAndDiscount='False' ShowItemID='False' ShowBankNotesByDefault='False' TemplatePageName='' ClearAdsViewerDelay='0'
		 OnTouchUseRoute='False' UseSmallVirtualKeyboard='False' DoNotShowVirtualKeyboard='False' WorkstationIDAlt='1'
		 UserAlt='1' DtAlt='2010-12-18T00:00:00' HrAlt='0.72471064814814801'/>
</rs:data>
</xml>